uuid: 3c78a7fc-c918-4295-9878-ebee30c27331
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Voorwoord
targetEntityType: node
cache: true
